<?php
/*
  $Id$

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2002 osCommerce

  Released under the GNU General Public License
*/

define('MODULE_SHIPPING_FLAT_TEXT_TITLE', 'Corriere Quota Fissa');
define('MODULE_SHIPPING_FLAT_TEXT_DESCRIPTION', 'Corriere Quota Fissa');
define('MODULE_SHIPPING_FLAT_TEXT_WAY', 'Corriere prezzo fisso. Per ricevere entro 3 giorni dall’ordine');
?>
